from db_init import DB_URI
from init import auto_man
from eip_product import eip_bp

def run():
    auto_man.config['SQLALCHEMY_DATABASE_URI'] = DB_URI
    auto_man.config['SQLALCHEMY_TRACK_MODIFICATIONS'] = False
    auto_man.register_blueprint(eip_bp, url_prefix='/eip')
    auto_man.run(host='0.0.0.0', port=8080, threaded=True, processes=1)


if __name__ == '__main__':
    run()
